{
  "devType": "QH_ms",
  "deviceId": "ca5420a552a727558c3b27ffaaf22a59",
  "deviceName": "自主协议测试终端1",
  "jsonDataPath": "trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议监测点4_73e0a6553c2d24ee17f2623e14f9776b\\jsondata.txt",
  "monitorId": "73e0a6553c2d24ee17f2623e14f9776b",
  "monitorName": "自主协议监测点4",
  "outputPath": "trace_data\\process_1\\device_自主协议测试终端1_ca5420a552a727558c3b27ffaaf22a59\\monitor_自主协议监测点4_73e0a6553c2d24ee17f2623e14f9776b\\final_sorted.xls",
  "processNo": "1",
  "xmlPath": "downloaded_xml\\be3e57c36220ed847a4acfa62c59dc38.xml"
}